p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1250px;height:4200px;;}
#Img8 {display:block;overflow:hidden;position:absolute;left:0px;top:80px;width:1250px;height:378px;z-index:2;min-width:1250px;}
#Img8Inner {position: absolute;width:1250px;height:378px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:9px;top:1170px;width:510px;height:400px;z-index:3;min-width:510px;}
#Img1Inner {position: absolute;width:510px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:1580px;width:1250px;height:1250px;z-index:4;min-width:1250px;}
#Img2Inner {position: absolute;width:1250px;height:1250px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:5px;top:529px;width:1240px;height:636px;z-index:5;min-width:1240px;}
#Img5Inner {position: absolute;width:1240px;height:636px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:10px;top:3249px;width:1230px;height:384px;z-index:6;min-width:1230px;}
#Img10Inner {position: absolute;width:1230px;height:384px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:10px;top:6957px;width:1230px;height:43px;z-index:7;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:10px;top:469px;width:1230px;height:60px;z-index:8;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:10px;top:3179px;width:1230px;height:69px;z-index:9;}
#IFr1 {display:block;overflow:hidden;position:absolute;left:0px;top:3719px;width:1250px;height:450px;z-index:10;}
#ObjWeb8 {display:block;overflow:hidden;position:absolute;left:529px;top:1170px;width:712px;height:400px;z-index:11;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:10px;top:2829px;width:610px;height:344px;z-index:12;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:630px;top:2829px;width:610px;height:344px;z-index:13;}
#Img3 {display:block;overflow:hidden;position:absolute;left:630px;top:10px;width:620px;height:60px;z-index:14;min-width:620px;}
#Img3Inner {position: absolute;width:620px;height:60px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;width:620px;height:60px;z-index:15;min-width:620px;}
#Img4Inner {position: absolute;width:620px;height:60px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:630px;top:3649px;width:620px;height:60px;z-index:16;min-width:620px;}
#Img6Inner {position: absolute;width:620px;height:60px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:0px;top:3649px;width:620px;height:60px;z-index:17;min-width:620px;}
#Img7Inner {position: absolute;width:620px;height:60px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:0px;top:3639px;width:1250px;height:5px;z-index:18;background:url('./images/index_Line1.png');background-repeat:no-repeat;}
